<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

Kirki::add_panel('edumodo_panel_seperator', array(
	'title' => esc_attr__('Edumodo Options', 'edumodo'),
	'priority' => 160,
));